Table of Contents

Class: DomainWithDefaultDict | Twisted-0.17.4/twisted/mail/mail.py
--- | ---

Simulate a dictionary with a default value for non-existing keys.

Methods |
--- | ---
__getitem__ __init__ __setitem__ has_key
| __getitem__

    __getitem__ ( self,  name )

| __init__

    __init__ (
            self,
            domains,
            default,
            )

| __setitem__

    __setitem__ (
            self,
            name,
            value,
            )

| has_key

    has_key ( self,  name )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:55 2002 by HappyDoc version 2.0